[General]
; 本字段用于存放通用参数。
; 说明文字以英文分号开头，不能使用#号。
; 录入参数必须使用英文字符，不能使用中文字符。参数中注意不能使用英文分号。

INIPath=                                            ; 可选参数，INI文件所在的路径，例如D:\INI\，目录路径以\结尾。默认为程序所在目录。
DocPath=                                          ; 可选参数，Doc模板文件所在的路径，例如D:\DOC\，目录路径以\结尾。默认为程序所在目录。